Skip to contents

# List dataset contained in a package

Source: `R/import_globalenv-ext.R`
`list_pkg_data.Rd`

List dataset contained in a package

## Usage

    list_pkg_data(pkg)

## Arguments

pkg

  Name of the package, must be installed.

## Value

a `character` vector or `NULL`.

## Examples

    list_pkg_data("ggplot2")
    #>  [1] "diamonds"       "economics"      "economics_long" "faithfuld"
    #>  [5] "luv_colours"    "midwest"        "mpg"            "msleep"
    #>  [9] "presidential"   "seals"          "txhousing"
    #> attr(,"package")
    #> [1] "ggplot2"